LogoopenSUSE Build Service > Projects
Sign Up | Log In

fwupdate

requests:
- {author: gary_lin, id: 519584, package: fwupdate}
requests_comment: 3
/project/staging_projects/openSUSE:Factory/adi:33

Comments for openSUSE:Factory:Staging:adi:33 (2)

Staging Bot staging-bot wrote about 2 months ago

Requests (dashboard):

Repo Checker repo-checker wrote 1 day ago

x86_64

install check & file conflicts

can't install fwupdate-9+git21.gcd8f7d7-22.28.x86_64:
  nothing provides shim >= 11 needed by fwupdate-9+git21.gcd8f7d7-22.28.x86_64
    (we have shim-0.9-5.2.x86_64)
can't install fwupdate-devel-9+git21.gcd8f7d7-22.28.x86_64:
  package fwupdate-devel-9+git21.gcd8f7d7-22.28.x86_64 requires fwupdate = 9+git21.gcd8f7d7-22.28, but none of the providers can be installed
  nothing provides shim >= 11 needed by fwupdate-9+git21.gcd8f7d7-22.28.x86_64
    (we have shim-0.9-5.2.x86_64)